.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6389eff5-ee61-b641-6e29-15e526857217 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-ef192835-7107-bd95-0ada-e0ac2aca9036 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-5ffd9db9-493b-a760-9212-9c9cc3f48d5e {
height: 100px !important;
}
.lfr-layout-structure-item-11198995-dd8c-000d-7d19-6ca7441e86e8 {
display: none !important;
}
.lfr-layout-structure-item-c4335b46-c507-aa58-f7f6-f5bd94ba172b {
height: 100px !important;
}
.lfr-layout-structure-item-50769933-4ef9-48ce-7f15-4b8a9e35acb8 {
height: 100px !important;
margin-top: 300px !important;
color: var(--body-bg) !important;
width: 700px !important;
}
.lfr-layout-structure-item-52a5965d-3a52-6e0e-af09-2fc475b5c442 {
display: none !important;
}
.lfr-layout-structure-item-6ad95553-d278-b391-d0db-302573a776ba {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ad95553-d278-b391-d0db-302573a776ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
min-height: 50vh !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5b50e0d7-3e65-98c4-4d0e-87362aef50ff {
height: 70px !important;
}
.lfr-layout-structure-item-e00465e4-680e-3ca5-a053-b042aa4b907e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e00465e4-680e-3ca5-a053-b042aa4b907e) !important;
margin-left: 1px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7c3096a-3ac1-cc7f-4cd6-536c62e6de87 {
border-color: var(--white) !important;
text-align: center !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-0f4d2ff5-fba0-2bbc-a78b-9ef025fd634f {
height: 70px !important;
}
.lfr-layout-structure-item-8b5166e9-6885-9cc6-85d5-a8e2548259da {
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7bc5594-a2d3-66eb-7033-c79fd6d647c6 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-18710753-0531-eec9-b53a-2d85b865b3b7 {
height: 100px !important;
}
.lfr-layout-structure-item-c43d7fea-697a-e198-51b5-b3ad2b937839 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c43d7fea-697a-e198-51b5-b3ad2b937839) !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-9655c1f7-85cd-bc32-63fe-a9dc030723a1 {
background-color: #57629E00 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9655c1f7-85cd-bc32-63fe-a9dc030723a1) !important;
border-color: #425ECF !important;
text-align: center !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-0b046c82-a652-9a63-cfa2-c701442b46cf {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--gray-400) !important;
}
.lfr-layout-structure-item-f507ad80-e3a1-e370-f683-c4b91a015c18 {
height: 100px !important;
}
.lfr-layout-structure-item-3f2dd0b3-18bc-7214-9097-83900aae9434 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f2dd0b3-18bc-7214-9097-83900aae9434) !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-e455ecfa-3b70-0408-92c3-ff43fd80350c {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--gray-400) !important;
}
.lfr-layout-structure-item-6f853930-f473-044e-f1ff-2a3dc07447b1 {
height: 100px !important;
}
.lfr-layout-structure-item-1b362897-40b9-e1c9-049d-ed4f570b50e7 {
display: none !important;
}
.lfr-layout-structure-item-33010f17-b046-4f21-49d8-b0d3abb5868d {
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e83cdb54-8dba-e67f-e4d9-ddfb51f18274 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c6c891ed-d9ca-a64c-7438-3a2d828b4d14 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-31ac6d8a-b1bc-57b1-c34b-74c78a0c58a6 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-b8ea7ae0-8ccf-c7a4-28e7-05dfacdb16f2 {
background-color: #00000000 !important;
border-color: var(--white) !important;
text-align: center !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-6a43c59d-6837-9098-8f75-fb7699822355 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a43c59d-6837-9098-8f75-fb7699822355) !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-7df60c3f-7ed0-c0aa-3313-d7ccb1a35696 {
height: 100px !important;
}
.lfr-layout-structure-item-59cff4bd-0092-6940-e466-1bad4665b69e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59cff4bd-0092-6940-e466-1bad4665b69e) !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-f912dce0-0be1-2849-02a3-d9cb13b8d7bc {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-64a65a54-9f85-4761-36d7-8e9f002e99d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64a65a54-9f85-4761-36d7-8e9f002e99d6) !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-ddad930d-00b1-dc9e-c0b6-410c7aa231c4 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-a0c44b77-5fcc-d4d4-29ec-2b71be8480b3 {
display: none !important;
}
.lfr-layout-structure-item-058b413d-b414-146f-fed8-5e714471d4f3 {
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-88c37684-eeac-57d8-5952-5aaf67549f2b {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-11198995-dd8c-000d-7d19-6ca7441e86e8 {
display: none !important;
}
.lfr-layout-structure-item-2e41010b-f4d8-364d-172c-79f42c845f1a {
display: none !important;
}
.lfr-layout-structure-item-6ad95553-d278-b391-d0db-302573a776ba {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb3a7694-fbda-a9d2-a8aa-50f988ba88d2 {
display: none !important;
}
.lfr-layout-structure-item-e7c3096a-3ac1-cc7f-4cd6-536c62e6de87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51319c5e-eee3-974f-8656-b9a525c52415 {
display: none !important;
}
.lfr-layout-structure-item-9655c1f7-85cd-bc32-63fe-a9dc030723a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b362897-40b9-e1c9-049d-ed4f570b50e7 {
display: block !important;
}
.lfr-layout-structure-item-49d63b9e-0106-b855-2694-48bbdf55cef7 {
display: block !important;
}
.lfr-layout-structure-item-db2f2ce9-f2c3-15aa-0846-d69bfcfdcbbb {
display: none !important;
}
.lfr-layout-structure-item-b8ea7ae0-8ccf-c7a4-28e7-05dfacdb16f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6ad95553-d278-b391-d0db-302573a776ba {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6ad95553-d278-b391-d0db-302573a776ba {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}